<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Search_pk extends CI_Controller {
	function index($enc=null){
		if(empty($enc)){
			$enc = '';
		}
		$this->show_form($enc);	
	}

	function show_form($enc){
		$idalurperkara = $this->encrypt->decode(base64_decode($enc));
		$view_file='search/search_pk';
		$this->load->model('search/search');
		$data['proses_perkara'] = $this->search->getProsesPerkaraTahapan($idalurperkara,'40');
		$data['enc'] = $enc;
		$data['idalurperkara'] = $idalurperkara;
		$this->load->vars($data);		
		$this->load->view($view_file);	
	}
}

?>
